#!/usr/bin/env python3

# Module Imports
import fastf1
from fastf1.ergast import Ergast

fastf1.Cache.enable_cache('/home/demiguise/f1_data_analysis/cache')

def get_driver_standings():
    ergast = Ergast()
    standings = ergast.get_driver_standings(season=2023)
    return standings.content[0]

print(get_driver_standings())
